/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "CFM-8U-Wrs"; */
"CFM-8U-Wrs.title" = "Acquista licenza";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egc-Aa-ApV"; */
"egc-Aa-ApV.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "K3F-Sl-REB"; */
"K3F-Sl-REB.title" = "Acquista licenza";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "RXo-wX-O4C"; */
"RXo-wX-O4C.title" = "Il periodo di prova è scaduto.";

/* Class = "NSTextFieldCell"; title = "Multiline  Label we"; ObjectID = "sSQ-1r-u6e"; */
"sSQ-1r-u6e.title" = "Etichetta Multiline abbiamo";

